Bug 477348 - libvisual-devel multilib conflict
libvisual-devel multilib conflict
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libvisual (Show other bugs)
17
All Linux
low Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-20 16:02 EST by Philippe Troin
Modified: 2013-08-01 14:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 14:24:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2008-12-20 16:02:05 EST
Description of problem:

yum install libvisual-devel.i386 libvisual-devel.x86_64

yields:

  file /usr/include/libvisual-0.4/libvisual/lvconfig.h conflicts between attempted installs of libvisual-devel-0.4.0-6.fc9.x86_64 and libvisual-devel-0.4.0-6.fc9.i386

Version-Release number of selected component (if applicable):
libvisual-devel-0.4.0-6.fc9
Comment 1 Christopher Aillon 2009-02-18 16:14:24 EST

*** This bug has been marked as a duplicate of bug 342471 ***
Comment 2 Philippe Troin 2009-06-26 17:06:39 EDT
Still present in F11 with libvisual-devel-0.4.0-8.fc11:

Transaction Check Error:
  file /usr/include/libvisual-0.4/libvisual/lvconfig.h from install of libvisual-devel-0.4.0-8.fc11.i586 conflicts with file from package libvisual-devel-0.4.0-8.fc11.x86_64


#342471 is going to be closed and I cannot change the release to F11 as I did not open the bug.  Reopening this one then.
Comment 3 Philippe Troin 2010-02-15 17:19:22 EST
Still present in F12 with libvisual-devel-0.4.0-9.fc12.
Comment 4 Philippe Troin 2010-06-08 19:37:17 EDT
Still present in F13.
Comment 5 Bug Zapper 2011-06-02 14:20:13 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 10:04:01 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Philippe Troin 2012-06-12 19:54:21 EDT
Still present in f17:

# yum install libvisual-devel
Loaded plugins: changelog, downloadonly, priorities, remove-with-leaves, show-
              : leaves, tsflags
16 packages excluded due to repository priority protections
Package libvisual-devel-0.4.0-11.fc17.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package libvisual-devel.i686 0:0.4.0-11.fc17 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                Arch        Version                 Repository     Size
================================================================================
Installing:
 libvisual-devel        i686        0.4.0-11.fc17           fedora         54 k

Transaction Summary
================================================================================
Install  1 Package

Total size: 54 k
Installed size: 220 k
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Check
Running Transaction Test


Transaction Check Error:
  file /usr/include/libvisual-0.4/libvisual/lvconfig.h from install of libvisual-devel-0.4.0-11.fc17.i686 conflicts with file from package libvisual-devel-0.4.0-11.fc17.x86_64

Error Summary
-------------

[2]    12644 exit 1     noglob yum install libvisual-devel
Comment 8 Fedora End Of Life 2013-07-04 02:46:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 14:24:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.